# Stock Quant Cost Info

This module extends the functionality of Quantity Adjustments in Stock Quants to show a new column Adjustment cost in Quant Details list and PDF report table. The value of Adjustment cost will be self-calculated according to: (Real Quantity - Theoretical Quantity) * Product Cost

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

A pre_init_hook process is initiated in order to set the Adjustment cost to zero in all existing stock quant before installation.

# Usage

To use this module, you need to:

1. Go to Inventory > Products > Products and create or select one.
2. Click on Update Quantity button.
3. In Quant list you will see a new column named Adjustment cost.
4. The cost will be recomputed when we change the Counted Quantity.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Sergio Teruel
  - Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.